{
  "format": 1,
  "restore": {
    "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Plugins\\Nop.Plugin.Misc.MyTestPlugin1\\Nop.Plugin.Misc.MyTestPlugin1.csproj": {}
  },
  "projects": {
    "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Core\\Nop.Core.csproj": {
      "version": "4.70.0",
      "restore": {
        "projectUniqueName": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Core\\Nop.Core.csproj",
        "projectName": "Nop.Core",
        "projectPath": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Core\\Nop.Core.csproj",
        "packagesPath": "C:\\Users\\Ádám\\.nuget\\packages\\",
        "outputPath": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Core\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files\\DevExpress 24.1\\Components\\Offline Packages",
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\Ádám\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\DevExpress 24.1.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net8.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "C:\\Program Files\\DevExpress 24.1\\Components\\System\\Components\\Packages": {},
          "C:\\Program Files\\dotnet\\library-packs": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net8.0": {
            "targetAlias": "net8.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        }
      },
      "frameworks": {
        "net8.0": {
          "targetAlias": "net8.0",
          "dependencies": {
            "AutoMapper": {
              "target": "Package",
              "version": "[13.0.1, )"
            },
            "Autofac.Extensions.DependencyInjection": {
              "target": "Package",
              "version": "[10.0.0, )"
            },
            "Azure.Extensions.AspNetCore.DataProtection.Blobs": {
              "target": "Package",
              "version": "[1.3.4, )"
            },
            "Azure.Extensions.AspNetCore.DataProtection.Keys": {
              "target": "Package",
              "version": "[1.2.4, )"
            },
            "Azure.Identity": {
              "target": "Package",
              "version": "[1.13.0, )"
            },
            "Humanizer": {
              "target": "Package",
              "version": "[2.14.1, )"
            },
            "Microsoft.AspNetCore.Mvc.NewtonsoftJson": {
              "target": "Package",
              "version": "[8.0.10, )"
            },
            "Microsoft.AspNetCore.Mvc.Razor.RuntimeCompilation": {
              "target": "Package",
              "version": "[8.0.10, )"
            },
            "Microsoft.Extensions.Caching.SqlServer": {
              "target": "Package",
              "version": "[8.0.10, )"
            },
            "Microsoft.Extensions.Caching.StackExchangeRedis": {
              "target": "Package",
              "version": "[8.0.10, )"
            },
            "Nito.AsyncEx.Coordination": {
              "target": "Package",
              "version": "[5.1.2, )"
            },
            "System.IO.FileSystem.AccessControl": {
              "target": "Package",
              "version": "[5.0.0, )"
            },
            "System.Linq.Async": {
              "target": "Package",
              "version": "[6.0.1, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.300/PortableRuntimeIdentifierGraph.json"
        }
      }
    },
    "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Data\\Nop.Data.csproj": {
      "version": "4.70.0",
      "restore": {
        "projectUniqueName": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Data\\Nop.Data.csproj",
        "projectName": "Nop.Data",
        "projectPath": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Data\\Nop.Data.csproj",
        "packagesPath": "C:\\Users\\Ádám\\.nuget\\packages\\",
        "outputPath": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Data\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files\\DevExpress 24.1\\Components\\Offline Packages",
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\Ádám\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\DevExpress 24.1.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net8.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "C:\\Program Files\\DevExpress 24.1\\Components\\System\\Components\\Packages": {},
          "C:\\Program Files\\dotnet\\library-packs": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net8.0": {
            "targetAlias": "net8.0",
            "projectReferences": {
              "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Core\\Nop.Core.csproj": {
                "projectPath": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Core\\Nop.Core.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        }
      },
      "frameworks": {
        "net8.0": {
          "targetAlias": "net8.0",
          "dependencies": {
            "FluentMigrator": {
              "target": "Package",
              "version": "[5.2.0, )"
            },
            "FluentMigrator.Runner": {
              "target": "Package",
              "version": "[5.1.0, )"
            },
            "Microsoft.Data.SqlClient": {
              "target": "Package",
              "version": "[5.2.0, )"
            },
            "MySqlConnector": {
              "target": "Package",
              "version": "[2.3.7, )"
            },
            "Npgsql": {
              "target": "Package",
              "version": "[8.0.5, )"
            },
            "System.Configuration.ConfigurationManager": {
              "target": "Package",
              "version": "[8.0.1, )"
            },
            "System.Net.NameResolution": {
              "target": "Package",
              "version": "[4.3.0, )"
            },
            "linq2db": {
              "target": "Package",
              "version": "[5.4.1, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.300/PortableRuntimeIdentifierGraph.json"
        }
      }
    },
    "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Services\\Nop.Services.csproj": {
      "version": "4.70.0",
      "restore": {
        "projectUniqueName": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Services\\Nop.Services.csproj",
        "projectName": "Nop.Services",
        "projectPath": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Services\\Nop.Services.csproj",
        "packagesPath": "C:\\Users\\Ádám\\.nuget\\packages\\",
        "outputPath": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Services\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files\\DevExpress 24.1\\Components\\Offline Packages",
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\Ádám\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\DevExpress 24.1.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net8.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "C:\\Program Files\\DevExpress 24.1\\Components\\System\\Components\\Packages": {},
          "C:\\Program Files\\dotnet\\library-packs": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net8.0": {
            "targetAlias": "net8.0",
            "projectReferences": {
              "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Core\\Nop.Core.csproj": {
                "projectPath": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Core\\Nop.Core.csproj"
              },
              "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Data\\Nop.Data.csproj": {
                "projectPath": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Data\\Nop.Data.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        }
      },
      "frameworks": {
        "net8.0": {
          "targetAlias": "net8.0",
          "dependencies": {
            "Azure.Storage.Blobs": {
              "target": "Package",
              "version": "[12.22.2, )"
            },
            "ClosedXML": {
              "target": "Package",
              "version": "[0.104.1, )"
            },
            "Google.Apis.Auth": {
              "target": "Package",
              "version": "[1.68.0, )"
            },
            "HarfBuzzSharp.NativeAssets.Linux": {
              "target": "Package",
              "version": "[7.3.0.2, )"
            },
            "MailKit": {
              "target": "Package",
              "version": "[4.8.0, )"
            },
            "MaxMind.GeoIP2": {
              "target": "Package",
              "version": "[5.2.0, )"
            },
            "Microsoft.Identity.Client": {
              "target": "Package",
              "version": "[4.66.1, )"
            },
            "QuestPDF": {
              "target": "Package",
              "version": "[2024.10.1, )"
            },
            "SkiaSharp": {
              "target": "Package",
              "version": "[2.88.8, )"
            },
            "SkiaSharp.NativeAssets.Linux.NoDependencies": {
              "target": "Package",
              "version": "[2.88.8, )"
            },
            "Svg.Skia": {
              "target": "Package",
              "version": "[2.0.0.1, )"
            },
            "System.Linq.Dynamic.Core": {
              "target": "Package",
              "version": "[1.4.6, )"
            },
            "System.ServiceModel.Http": {
              "target": "Package",
              "version": "[8.0.0, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.300/PortableRuntimeIdentifierGraph.json"
        }
      }
    },
    "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Plugins\\Nop.Plugin.Misc.MyTestPlugin1\\Nop.Plugin.Misc.MyTestPlugin1.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Plugins\\Nop.Plugin.Misc.MyTestPlugin1\\Nop.Plugin.Misc.MyTestPlugin1.csproj",
        "projectName": "Nop.Plugin.Misc.MyTestPlugin1",
        "projectPath": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Plugins\\Nop.Plugin.Misc.MyTestPlugin1\\Nop.Plugin.Misc.MyTestPlugin1.csproj",
        "packagesPath": "C:\\Users\\Ádám\\.nuget\\packages\\",
        "outputPath": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Plugins\\Nop.Plugin.Misc.MyTestPlugin1\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files\\DevExpress 24.1\\Components\\Offline Packages",
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\Ádám\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\DevExpress 24.1.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net8.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "C:\\Program Files\\DevExpress 24.1\\Components\\System\\Components\\Packages": {},
          "C:\\Program Files\\dotnet\\library-packs": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net8.0": {
            "targetAlias": "net8.0",
            "projectReferences": {
              "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Presentation\\Nop.Web\\Nop.Web.csproj": {
                "projectPath": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Presentation\\Nop.Web\\Nop.Web.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        }
      },
      "frameworks": {
        "net8.0": {
          "targetAlias": "net8.0",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.300/PortableRuntimeIdentifierGraph.json"
        }
      }
    },
    "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Presentation\\Nop.Web.Framework\\Nop.Web.Framework.csproj": {
      "version": "4.70.0",
      "restore": {
        "projectUniqueName": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Presentation\\Nop.Web.Framework\\Nop.Web.Framework.csproj",
        "projectName": "Nop.Web.Framework",
        "projectPath": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Presentation\\Nop.Web.Framework\\Nop.Web.Framework.csproj",
        "packagesPath": "C:\\Users\\Ádám\\.nuget\\packages\\",
        "outputPath": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Presentation\\Nop.Web.Framework\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files\\DevExpress 24.1\\Components\\Offline Packages",
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\Ádám\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\DevExpress 24.1.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net8.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "C:\\Program Files\\DevExpress 24.1\\Components\\System\\Components\\Packages": {},
          "C:\\Program Files\\dotnet\\library-packs": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net8.0": {
            "targetAlias": "net8.0",
            "projectReferences": {
              "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Core\\Nop.Core.csproj": {
                "projectPath": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Core\\Nop.Core.csproj"
              },
              "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Data\\Nop.Data.csproj": {
                "projectPath": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Data\\Nop.Data.csproj"
              },
              "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Services\\Nop.Services.csproj": {
                "projectPath": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Services\\Nop.Services.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        }
      },
      "frameworks": {
        "net8.0": {
          "targetAlias": "net8.0",
          "dependencies": {
            "FluentValidation.AspNetCore": {
              "target": "Package",
              "version": "[11.3.0, )"
            },
            "LigerShark.WebOptimizer.Core": {
              "target": "Package",
              "version": "[3.0.426, )"
            },
            "WebMarkupMin.AspNetCore8": {
              "target": "Package",
              "version": "[2.17.0, )"
            },
            "WebMarkupMin.NUglify": {
              "target": "Package",
              "version": "[2.17.0, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.300/PortableRuntimeIdentifierGraph.json"
        }
      }
    },
    "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Presentation\\Nop.Web\\Nop.Web.csproj": {
      "version": "4.70.0",
      "restore": {
        "projectUniqueName": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Presentation\\Nop.Web\\Nop.Web.csproj",
        "projectName": "Nop.Web",
        "projectPath": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Presentation\\Nop.Web\\Nop.Web.csproj",
        "packagesPath": "C:\\Users\\Ádám\\.nuget\\packages\\",
        "outputPath": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Presentation\\Nop.Web\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files\\DevExpress 24.1\\Components\\Offline Packages",
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\Ádám\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\DevExpress 24.1.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net8.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "C:\\Program Files\\DevExpress 24.1\\Components\\System\\Components\\Packages": {},
          "C:\\Program Files\\dotnet\\library-packs": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net8.0": {
            "targetAlias": "net8.0",
            "projectReferences": {
              "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Core\\Nop.Core.csproj": {
                "projectPath": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Core\\Nop.Core.csproj"
              },
              "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Data\\Nop.Data.csproj": {
                "projectPath": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Data\\Nop.Data.csproj"
              },
              "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Services\\Nop.Services.csproj": {
                "projectPath": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Libraries\\Nop.Services\\Nop.Services.csproj"
              },
              "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Presentation\\Nop.Web.Framework\\Nop.Web.Framework.csproj": {
                "projectPath": "D:\\Munka\\MANGOWEB\\LoveBits\\NopSRC\\Presentation\\Nop.Web.Framework\\Nop.Web.Framework.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        }
      },
      "frameworks": {
        "net8.0": {
          "targetAlias": "net8.0",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.AspNetCore.App": {
              "privateAssets": "none"
            },
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.300/PortableRuntimeIdentifierGraph.json"
        }
      }
    }
  }
}